ISCS#FEP - Bug #670

ATSO0000000000D

07/31/2020 11:19 AM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/31/2020

100%
0.00 hour
0.00 hour

Description

1 00+100000000000000

2[000000000000000000220000000000000000

3 [0000000ss00000ODDODOODOD

History

#1 - 08/14/2020 10:22 AM -

- Status changed from New to In Progress

#2 - 08/27/2020 10:17 AM -

- Status changed from In Progress to Resolved

zhixue wei

zhixue wei

- % Done changed from 0 to 100

04/04/2025

1/1
